<?xml version="1.0" encoding="UTF-8"?>
<!-- 
  ~ Copyright (C) 2019 The Android Open Source Project
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~      http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
   -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="default_device_name" msgid="405493967512651629">"Зв\'язаний пристрій"</string>
    <string name="add_device_title" msgid="6166003577845888151">"Додати зв\'язаний пристрій"</string>
    <string name="add_associated_device_title" msgid="3275596124326477381">"Підключити супутній пристрій"</string>
    <string name="add_associated_device_instruction" msgid="1015406964657139291">"Ви можете використовувати телефон як супутній пристрій, що допомагатиме вам за кермом"</string>
    <string name="associated_device_install_app" msgid="981663561198924864">"Переконайтеся, що на телефоні встановлено "<b>"супутній додаток"</b></string>
    <string name="associated_device_pairing_code_title" msgid="5118861901337336309">"Підтвердьте код на телефоні"</string>
    <string name="associated_device_pairing_message" msgid="7319249426394299109">"Підтвердьте, що на телефоні з\'явився такий самий код"</string>
    <string name="associated_device_success" msgid="584760065696870256">"Пристрій зв\'язано"</string>
    <string name="associated_device_select_device" msgid="1931869046289060602">"Відкрийте додаток і підключіться до &lt;b&gt;<xliff:g id="CAR_NAME">%1$s</xliff:g>&lt;b&gt;"</string>
    <string name="remove_associated_device_title" msgid="4060806982019423895">"Забути &lt;b&gt;<xliff:g id="CAR_NAME">%1$s</xliff:g>&lt;/b&gt;?"</string>
    <string name="remove_associated_device_message" msgid="3991333597951462900">"Цей автомобіль більше не буде підключено до цього пристрою. Також потрібно вилучити його із супутнього додатка."</string>
    <string name="device_removed_success_toast_text" msgid="3242832156490823936">"<xliff:g id="PHONE_NAME">%1$s</xliff:g> забуто"</string>
    <string name="device_removed_failure_toast_text" msgid="3756625943664982395">"Не вдалося забути <xliff:g id="PHONE_NAME">%1$s</xliff:g>"</string>
    <string name="continue_setup_toast_text" msgid="8487187853051037413">"Продовжте налаштування на телефоні"</string>
    <string name="error_screen_title" msgid="3977744142045194903">"Сталася помилка"</string>
    <string name="error_screen_message" msgid="1217200461704367056">"Не вдалося правильно відобразити цей екран. Повторіть спробу."</string>
    <string name="turn_on_bluetooth_title" msgid="2877749869113938263">"Увімкнути Bluetooth"</string>
    <string name="turn_on_bluetooth_message" msgid="5087006108685547788">"Щоб налаштувати телефон як супутній пристрій, в автомобілі потрібно ввімкнути Bluetooth."</string>
    <string name="turn_on_bluetooth_dialog_title" msgid="8693712073791430461">"Увімкнути Bluetooth?"</string>
    <string name="turn_on_bluetooth_dialog_message" msgid="5347157597209022072">"Щоб підключитися до супутнього пристрою, в автомобілі потрібно ввімкнути Bluetooth."</string>
    <string name="accept" msgid="1454710793329618813">"Прийняти"</string>
    <string name="reject" msgid="4315432282758892890">"Відхилити"</string>
    <string name="confirm" msgid="3748997214719276945">"Підтвердити"</string>
    <string name="cancel" msgid="4306609731174629323">"Скасувати"</string>
    <string name="remove" msgid="5513398257088729188">"Вилучити"</string>
    <string name="ok" msgid="2825038997730899083">"OK"</string>
    <string name="connection" msgid="2798490936433656846">"Підключення"</string>
    <string name="forget_title" msgid="3027608547243824729">"Забути цей пристрій"</string>
    <string name="forget" msgid="2069897665699141222">"Забути"</string>
    <string name="disable" msgid="4619854429066283970">"Вимкнути"</string>
    <string name="enable" msgid="7656386199154111316">"Увімкнути"</string>
    <string name="continue_button" msgid="2748318968566159950">"Продовжити"</string>
    <string name="retry" msgid="3783419451480721367">"Повторити спробу"</string>
    <string name="turn_on" msgid="4288754850470994812">"Увімкнути"</string>
    <string name="not_now" msgid="8764692269093707622">"Не зараз"</string>
    <string name="connected" msgid="8051190714042020471">"З\'єднано"</string>
    <string name="notDetected" msgid="4115229772085594506">"Не знайдено"</string>
    <string name="disconnected" msgid="8526513868622591894">"Відключено"</string>
    <string name="unknown" msgid="555736316465118024">"Невідомо"</string>
    <string name="app_running_msg_channel_name" msgid="87011783084544733">"Сервіс текстових повідомлень на телефоні запущено"</string>
    <string name="app_running_msg_notification_title" msgid="388907180286994900">"Сервіс текстових повідомлень на телефоні активний"</string>
    <string name="app_running_msg_notification_content" msgid="4602261901969140233">"Отримання текстових повідомлень через супутній пристрій"</string>
    <string name="trusted_device_feature_title" msgid="2690568414493283969">"Розблокувати пристрій через телефон"</string>
    <string name="trusted_device_feature_instruction" msgid="2546439818978826962">"Щоб налаштувати розблокування, перейдіть у супутній додаток"</string>
    <string name="trusted_device_item_title" msgid="4390572381407233745">"Дозволити пристрою &lt;b&gt;<xliff:g id="PHONE_NAME">%1$s</xliff:g>&lt;/b&gt; розблокувати мій профіль"</string>
    <string name="device_not_connected_dialog_title" msgid="1157155922752758658">"Ваш телефон має бути підключеним"</string>
    <string name="device_not_connected_dialog_message" msgid="4987412656697205324">"Щоб увімкнути цю функцію, переконайтеся, що в автомобілі й на телефоні ввімкнено Bluetooth, і що пристрої розташовані поруч"</string>
    <string name="trusted_device_enrollment_success_message" msgid="2080578779942302923">"&lt;b&gt;<xliff:g id="PHONE_NAME">%1$s</xliff:g>&lt;/b&gt; тепер може розблоковувати профіль"</string>
    <string name="create_profile_lock_dialog_title" msgid="7865225698595414341">"Налаштувати основний спосіб блокування профілю"</string>
    <string name="create_profile_lock_dialog_message" msgid="5078929325894045416">"Щоб розблоковувати профіль телефоном, основний спосіб блокування профілю потрібно зробити резервним"</string>
    <string name="unlock_profile_to_finish_title" msgid="6542028315996392302">"Розблокуйте профіль, щоб завершити"</string>
    <string name="unlock_profile_to_finish_message" msgid="8616094218201557262">"Новий спосіб блокування профілю створено. Скористайтеся ним ще раз, щоб підтвердити, що ваш телефон може автоматично розблоковувати профіль."</string>
    <string name="disable_device_connection_text" msgid="4361795552013963732">"Відключити цей пристрій"</string>
    <string name="enable_device_connection_text" msgid="7742550392552935783">"Підключити цей пристрій знову"</string>
    <string name="trusted_device_notification_channel_name" msgid="6717174570621750321">"Розблокувати за допомогою телефона"</string>
    <string name="trusted_device_notification_title" msgid="249913439061543209">"Дозвольте телефону розблоковувати ваш профіль"</string>
    <string name="trusted_device_notification_content" msgid="7536321078698712456">"Натисніть тут, щоб дозволити цю функцію"</string>
    <string name="trusted_device_enrollment_error_dialog_title" msgid="8120284275374458606">"Сталася помилка"</string>
    <string name="trusted_device_enrollment_error_dialog_message" msgid="7205036748277720461">"Наразі цю функцію не можна ввімкнути. Повторіть спробу."</string>
    <string name="create_phone_lock_dialog_title" msgid="9160142569534569820">"Налаштувати блокування екрана на телефоні"</string>
    <string name="create_phone_lock_dialog_message" msgid="8209460622086922427">"На вашому телефоні не налаштовано блокування екрана. Щоб розблоковувати профіль автомобіля телефоном, спершу створіть спосіб блокування екрана (інша назва – код доступу) в налаштуваннях телефона."</string>
</resources>
